/* 
Theme Name:		 BlankSlate Child
Theme URI:		 http://childtheme-generator.com/
Description:	 BlankSlate Child is a child theme of BlankSlate
Author:			 Adcorp Media Group
Author URI:		 https://adcorpmg.com
Template:		 blankslate
Version:		 1.0.0
Text Domain:	 blankslate-child
*/


/*
    Add your custom styles here
*/

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #001532;
  color: #fff;
  font-size: 14px;
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.insideSeoTitles{
display: none !important;
}

.maXer{
max-width: 2300px;
display: block; 
margin: auto;
}

.scrollFade{
display: block;
position: fixed;
width: 100%;
height: 133px;
background-image:url(https://adcorpmg.com/global_graphics/topfade.png);
background-size: 100% 90%;
background-repeat: no-repeat;
z-index: 999;
}


.topper{
display: block;
margin-left: 10%;
margin-right: 10%;
width: 80%;
padding: 20px;
z-index: 998;
position: absolute;
}

.topperMax{

}

.mainLogo{
display: block;
max-width: 225px;
height: auto;
transition: all 1s ease;
position: absolute;
left: 0px;
top: 50px;
z-index: 999;
}

.logoInside{
max-width: 225px;
}

.getStarted img{
display: block;
position: absolute;
right: 100px;
top: 50px;
z-index: 998;
max-width: 200px;
opacity: .9;
transition: all .5s ease;
}

.getStarted img:hover{
opacity: 1;
transform: scale(1.1); 
}

.menu img{
display: block;
position: absolute;
right: 0px;
top: 50px;
z-index: 998;
max-width: 80px;
transition: all .5s ease;
}
.menu img:hover{
transform: scale(1.1); 
}

.sticky {
position: fixed;
transition: all 1s ease;
}

.shrink{
max-width: 200px;
height: auto;
}

.vidHold{
display: block;
z-index: 0;
}

#myVideo {
right: 0;
bottom: 0;
min-width: 100%;
min-height: 100%;
z-index: 0;
opacity: .6;
display: inline-block;
position: relative;
width: 100%;       /* Fills the width */
height: 100vh;     /* Fills the browser height */
object-fit: cover; /* Optional: prevents black bars by cropping edges */
}

.videoBlurb{
position: absolute;
bottom: 35%;
color: #fff;
width: 100%;
padding: 20px;
text-align: center;
}

.vidFade{
display: block;
position: absolute;
bottom: 0px;
background-image:url(https://adcorpmg.com/global_graphics/vidfade.png);
width: 100%;
height: 150px;
z-index: 997;
}

.vBlurb1{
font-size: 4em;
display: block;
text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
font-weight: 600;
}

.vBlurb2{
font-size: 3em;
padding-top: 25px;
display: block;
text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
text-transform: uppercase;
letter-spacing: 5px;
}

.vBlurb3{
max-width: 500px;
display: inline-block;
margin-top: 20px;
}

#myBtn {
margin-top: 20px;
font-size: 18px;
padding: 10px;
border: none;
background: #000;
color: #fff;
cursor: pointer;
display: block;
margin: auto;
opacity: .3;
border-radius: 5px;
font-size: 1em;
font-weight: bold;
padding: 8px;
}

#myBtn:hover {
background: #ddd;
color: black;
}

.post-edit-link{
display: none !important;
}


.pager h2{
font-size: 3em;
background: -webkit-linear-gradient(#ff8a39, #dd762f);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-weight: 600;
text-align: center;
padding-top: 50px;
padding-bottom: 50px;
display: block;
margin: auto;
}


h2.whiteorange{
font-size: 3em;
background: linear-gradient(to right, #FFFFFF 43%, #FF8A39 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-weight: 600;
text-align: center;
padding-top: 50px;
padding-bottom: 50px;
display: block;
margin: auto;
}

h2.homeWhy{
font-size: 4.5em;
}


h2.title_Drive{
max-width: 970px;
display: block;
margin: auto;
font-weight: 800;
}


#myNav{
overflow-y: scroll;
scrollbar-color: #183760 #001431;
transition: 1s;
}

#myNavContent{
height: 100vh;
width: 100vw;
overflow-y: auto;
overflow-x: hidden;
opacity: 0;
transition: .5s;
}

.overlay {
height: 100%;
width: 0%;
position: fixed;
z-index: 1000;
top: 0;
left: 0;
background: #001532;
overflow-y: auto;
overflow-x: hidden;
transition: 1s;
opacity: .98 !important;
}


.overlay-content {
position: relative;
top: 5%;
width: 100%;
text-align: center;
margin-top: 25px;
}

.overlay-col{
width: 33%;
float: left;
padding: .5%;
}

.overlay a {
padding: 8px;
text-decoration: none;
font-size: 1.5em;
color: #fff;
display: block;
transition: 0.4s;
}

.overlay a strong{
color: #d75c07;
font-weight: 800;
letter-spacing: 1.5px;
}

.overlay a:hover {
color: #d75c07;
}

.overlay-col a{
display: block !important;
margin: auto;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #222;
margin-top: 20px;
padding-bottom: 20px;
}


.overlay .closebtn {
position: absolute;
top: 20px;
right: 45px;
font-size: 60px;
}

.overlay .homeBtn {
font-size: 60px;
position: absolute;
top: 45px;
left: 45px;
}

#menu{
transition: 0.6s;
}


@media screen and (max-height: 450px) {
.overlay a {font-size: 20px}
.overlay .closebtn {
font-size: 40px;
top: 15px;
right: 35px;
  }
}







/* HOMEPAGE SCROLLER */
/*photobanner*/
 
.photobannerHold{
 width: 98%;
 height: 233px;
 overflow: hidden;
 border-radius: 25px;
 display: block;
 margin: auto;
 margin-top: 50px;
 margin-bottom: 50px;
}

.photobanner {
  height: 233px;
  width: 4290px; /* 490xTOTAL NUMBER OF SCROLL IMAGES */
  margin-bottom: 80px;
}

.photobanner img {
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
  border-radius: 50px;
}


/*keyframe animations*/
.imgfirst {
          animation: bannermove 60s linear infinite;
}
 
@keyframes bannermove {
 0% {
    margin-left: 0px;
   
 }
 100% {
    margin-left: -4320px; /*needs slight popjustment*/
    
 }
 
}






/* HOMEPAGE CONTENT */

.contentBgHome{
padding-top: 100px;
background-image: url(https://adcorpmg.com/global_graphics/bglines.jpg);
padding-bottom: 75px;
background-size: 120% 100%;
/* Link the animation to the scroll timeline */
/*animation: move-background ease-in-out;
animation-timeline: scroll(); */
}

@keyframes move-background {
  /*from { background-size: 102% 102%; }
  to { background-size: 100% 100%; } */
}

.contentBlockHome{
max-width: 1000px;
display: block;
margin: auto;
padding: 50px;
padding-top: 0px;
font-size: 1.6em;
line-height: 1.5em;
text-align: center;
padding-bottom: 100px;
background-image: url(https://adcorpmg.com/global_graphics/contentbg.png);
background-size: 100% 97%;
background-position: 0px -20px;
background-repeat: no-repeat;
}

.contentBlockHome p{
padding-top: 20px;
}

.contentBlockHome p strong{
font-weight: bold;
} 

.centerButtons{
display: block;
margin: auto;
max-width: 500px;
margin-bottom: 50px;
opacity: .9;
transition: all .3s ease;
}

.centerButtons:hover{
opacity: 1;
transform: scale(1.1); 
}



.lineOrange{
background-color: #dd762f;
width: 100%;
padding-top: 33px;
padding-bottom: 50px;
}

.lineBlue{
background-color: #001532;
width: 100%;
padding-top: 33px;
padding-bottom: 50px;
}

.linesLeft{
float: left;
width: 70%;
text-align: center;
}

.linesLeftBlue{
float: left;
width: 30%;
}

.linesRight{
float: right;
width: 30%;
}

.linesRightBlue{
float: right;
width: 70%;
text-align: center;
}

.linesLeftBlue img{
max-width: 100%;
}

.linesRight img{
max-width: 100%;
}

.lineOrangeInner{
max-width: 1000px;
display: block;
margin: auto;
}

.lineBlueInner{
max-width: 1000px;
display: block;
margin: auto;
}

.lineOrangeInner h4{
font-size: 4em;
text-transform: uppercase;
font-weight: 800;
color: #001532;
padding-bottom: 20px;
padding-top: 30px;
}

.lineBlueInner h4{
font-size: 4em;
text-transform: uppercase;
font-weight: 800;
color: #dd762f;
padding-bottom: 20px;
padding-top: 30px;
}

.lineOrangeInner p{
font-size: 2.75em;
display: inline-block;
max-width: 500px;
}

.lineBlueInner p{
font-size: 2.75em;
display: inline-block;
max-width: 500px;
}

#oImg1{
display: inline-block;
/*animation: imgPoP ease-in;
animation-timeline: scroll(); 
*/
}

#oImg2{
display: inline-block;
/*animation: imgPoP ease-in;
animation-timeline: scroll(); 
*/
}

#oImg3{
display: inline-block;
/*animation: imgPoP ease-in;
animation-timeline: scroll(); 
*/
}

/*
@keyframes imgPoP {
  from { width: 70%; }
  to { width: 100%; } 
}
*/

/* NETWORK FOOTER */

.ourNetwork{
padding-top: 125px;
background-image: url(https://adcorpmg.com/global_graphics/bgpartners.jpg);
background-position: bottom;
background-attachment: fixed;
background-size: 100% 100%;
background-repeat: no-repeat;
padding-bottom: 100px;
}

h2.partners{
font-size: 4em;
}

.stores{
max-width: 1200px;
display: block;
margin: auto;
padding-bottom: 50px;
}

.stores img{
opacity: .9;
width: 12%;
margin: 2%;
}



/* COUNT UP */

.theNumbers{
margin-bottom: 100px;
max-width: 1000px;
margin-left: auto;
margin-right: auto;
}

.theNumbers .tN1, .theNumbers .tN2, .theNumbers .tN3{
width: 33%;
float: left;
text-align: center;
}

.theNumbers span{
display: block;
}

.count:after{
content: '+'
}

.theNumbers .count{
font-size: 4em;
font-weight: 800;
}

.theNumbers .countFactiod{
font-size: 15px;
margin-top: 10px;
}

.theNumbers .countFactiod:before{
content: '';
display: block;
width: 100px;
height: 2px;
background-color: #d75c07;
margin: auto;
margin-bottom: 10px;
}




/* SHINEY TEXT */

.shiny{
background: linear-gradient(
        to right,
        #ffffff 20%,
        #dd762f 30%,
        #24aedb 70%,
        #ffc9a4 80%
    );
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;

}

@keyframes textShine {
    0% {
        background-position: 0% 50%;
    }
    100% {
        background-position: 100% 50%;
    }
}



/* INSIDE PAGES */

.insideSeoTitles{
display: none;
}

.bannerHold{
height: 700px;
background-color: #001532;
background-repeat: no-repeat;
background-size: cover 700px;
background-position: center top;
border-bottom-color: #dd762f;
border-bottom-style: solid;
border-bottom-width: 15px;
box-shadow: -1px -10px 50px 0px rgba(0,21,50,0.75) inset;
-webkit-box-shadow: -1px -10px 50px 0px rgba(0,21,50,0.75) inset;
-moz-box-shadow: -1px -10px 50px 0px rgba(0,21,50,0.75) inset;
}

h1.insideTitles{
display: block;
text-align: center;
font-size: 6em;
padding-top: 330px;
}

.banner17{
background-image:url(https://adcorpmg.com/global_graphics/banner_company.jpg);
}

.banner106{
background-image:url(https://adcorpmg.com/global_graphics/banner_company_20.jpg);
}


/* BASIC CONTENT PAGE NO CUSTOM PAGE TEMPLATE */

.page .entry-content{

display: block;
margin: auto;
padding: 50px;
max-width: 1200px;
font-size: 1.4em;
line-height: 1.4em;
}

h2.pagyTitle{
font-size: 3.5em;
}

h2.pagyTitle:after{
content:'';
display: block;
background-color: white;
width: 50%;
height: 2px;
margin: auto;
margin-top: 50px;
box-shadow: -0px -12px 15px 0px rgba(0,130,173,0.75);
-webkit-box-shadow: -0px -12px 15px 0px rgba(0,130,173,0.75);
-moz-box-shadow: -0px -12px 15px 0px rgba(0,130,173,0.75);
}

.page .entry-content p{
padding-bottom: 25px;
}



/*CONTENT FOOTER BACKGROUND IMAGES */

.contentFootyBanners{
width: 100%;
height: 600px;
background-repeat: no-repeat;
background-position: center;
background-size: 100% cover;
border-bottom-color:#1e3350;
border-bottom-style: solid;
border-bottom-width: 2px;
}

.cfootyB9{
background-image:url(https://adcorpmg.com/global_graphics/footyBanHome.jpg);
}

.cfootyB17{
background-image:url(https://adcorpmg.com/global_graphics/footyBanCompany2.jpg);
}

.cfootyB106{
background-image:url(https://adcorpmg.com/global_graphics/footyBanCompany2.jpg);
}


/* END FOOTER */

.footy{
background-color: #0283b0;
background-image: url(https://adcorpmg.com/global_graphics/bgtopfooter.png);
background-position: top;
background-size: 300% 25px;
background-repeat: no-repeat;
}

.footy{
padding-top: 50px;
padding-bottom: 50px;
text-align: center;
}

.footy .maXer{
max-width: 1500px;
display: block;
margin: auto;
}

.footyCol1, .footyCol2, .footyCol3{
width: 28%;
margin-left: 1.33%;
margin-right: 1.33%;
float: left;
}

.footy .fTitle{
font-size: 2em;
display: block;
width: 100%;
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom-width: 2px;
border-bottom-style: solid;
border-color: #2aadd9;
text-align: left;
}


.footy a, .footy a:visited{
display: block;
width: 100%;
text-align: left;
font-size: 1.2em;
text-decoration: none;
color: #fff;
padding-top: 10px;
padding-bottom: 10px;
}

.footy address{
font-style: normal;
font-size: 1.5em;
line-height: 1.3em;
display: block;
text-align: center;
padding-bottom: 20px;
}


.footy .footyCol1 img{
max-width: 60%;
}

.footy .footyCol1 a{
font-size: 1.5em;
}

/* gab second line in footer links col 3 */
.footy .footyCol3 .fTitle2{
padding-top: 25px;
}

.footy .footyCol1{
text-align: center;
}

.footy .footyCol1{
text-align: center;
}

.footy .footyCol1 a{
text-align: center;
}

.footy .footyCol1 .fTitle{
text-align: center;
}


/*END FOOTY HOVERS*/

.footyCol1 a img{
transition: all .5s ease;
}

.footyCol1 a img:hover{
transform: scale(.95); 
}

.footy .footyCol2 a, .footy .footyCol3 a{
transition: all .35s ease;
border-radius: 10px;
padding: 10px;
}

.footy .footyCol2 a:hover, .footy .footyCol3 a:hover{
background-color: #fff;
color: #001430;
}


.socials{
margin-top: 100px;
margin-bottom: 100px;
}

.socials img{
display: inline-block;
padding: 20px;
}

.socials a{
display: inline !important;
}




/* PAGE PROGRAMS */

/* Container takes up the entire viewport ... roll over no work on mobile so will need to stackypoo*/
.expand-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 500px;
  margin: 0;
  overflow: hidden;
}

/* Base panel styling */
.panel {
  position: relative;
  flex: 1;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0;
  background-color: rgba(0, 21, 50, .25) !important;
  background-blend-mode: darken;
  transition: all 0.5s ease-in-out;
}

.panel a{
width: 100%;
height: 100%;
display: block;
}

/* Hover effect to expand the button */
.panel:hover {
  flex: 2; /* Adjust the flex value to control how wide it expands */
  background-color: rgba(0, 21, 50, .01) !important;
}

/* Set your specific images as backgrounds for each panel */
.panel-1 { background: url('https://adcorpmg.com/global_graphics/progs_carts.jpg') center/cover no-repeat;}
.panel-2 { background: url('https://adcorpmg.com/global_graphics/progs_corral.jpg') center/cover no-repeat;}
.panel-3 { background: url('https://adcorpmg.com/global_graphics/progs_bars.jpg') center/cover no-repeat;}
.panel-4 { background: url('https://adcorpmg.com/global_graphics/progs_welcome.jpg') center/cover no-repeat;}
.panel-5 { background: url('https://adcorpmg.com/global_graphics/progs_info.jpg') center/cover no-repeat;}
.panel-6 { background: url('https://adcorpmg.com/global_graphics/progs_bench.jpg') center/cover no-repeat;}
.panel-7 { background: url('https://adcorpmg.com/global_graphics/progs_sani.jpg') center/cover no-repeat;}
.panel-8 { background: url('https://adcorpmg.com/global_graphics/progs_gtv.jpg') center/cover no-repeat;}
.panel-9 { background: url('https://adcorpmg.com/global_graphics/progs_sld.jpg') center/cover no-repeat;}

/* Overlay to make text legible over the image */
.panel-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  background: linear-gradient(transparent, rgba(0, 21, 50, 0.9));
  color: white;
  text-align: left;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}


.pagePrograms .panel-1,
.pagePrograms .panel-2,
.pagePrograms .panel-4,
.pagePrograms .panel-5,
.pagePrograms .panel-7,
.pagePrograms .panel-8{
border-right-width: 10px;
border-right-style: solid;
border-right-color: #001532;
}


.pagePrograms .panel{
border-top-width: 10px;
border-top-style: solid;
border-top-color: #001532;
}


/*OVERIDE A BIT */
.pagePrograms .panel-content{
font-size: 3em;
text-align: left;
padding-left: 55px;
font-weight: 600;
background: linear-gradient(-90deg, transparent, rgba(0, 21, 50, 1))!important;
}

/* Reveal text content on hover */
.panel:hover .panel-content {
  opacity: 1;
}


.pagePrograms .blurby{
display: block;
text-align: center;
font-size: 2em;
line-height: 1.5em;
max-width: 700px;
margin: auto;
padding-bottom: 80px;
}


/* PAGE SPECIFIC */

.pagePrograms{
padding-top: 100px;
background-image: url(https://adcorpmg.com/global_graphics/bgpartners.jpg);
background-position: bottom;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-webkit-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-moz-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
padding-bottom: 50px;
}

.pagePrograms h2.pagyTitle{
max-width: 500px;
font-size: 4em;
}


.page-id-46 .theNumbers{
padding-top: 50px;
margin-top: 100px;
}

.banner46{
height: 175px;
border-bottom: 0px;
}

.page-id-46 .ourNetwork a:nth-child(1){
display: none;
}

.cfootyB46{
background-image:url(https://adcorpmg.com/global_graphics/footyBanPrograms.jpg);
}



/* CARTS / PRODCUTS PAGES */


.productPage{
padding-top: 50px;
background-image: url(https://adcorpmg.com/global_graphics/bgpartners.jpg);
background-position: bottom;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-webkit-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-moz-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
padding-bottom: 50px;
}

.pagePrograms h2.pagyTitle{
max-width: 700px;
font-size: 4em;
}


.productPage .blurby{
display: block;
text-align: center;
font-size: 2em;
line-height: 1.5em;
max-width: 700px;
margin: auto;
padding-bottom: 80px;
font-weight: 600;
}


.blurbyBlocks{
max-width: 1000px;
display: block;
margin: auto;
font-size: 1.5em;
line-height: 1.45em;
text-align: center;
display: flex;
flex-direction: row;
padding-left: 20px;
padding-right: 20px;
overflow: hidden;
}



.blurbyBlocks div{
border-width: 5px;
border-style: solid;
border-color: #001532;
background-color: rgba(0, 21, 50, .9) !important;
padding: 20px;
margin: 15px;
}

.blurbyBlocks div span{
color: #0283b0;
font-weight: 800;
display: block;
font-size: 1.5em;
margin-bottom: 25px;
}

.blurbyBlocks div.bbOrange span{
color: #d67634;
}

.blurbyBlocks ul {
display: block;
text-align: left;
list-style-type: disc;
padding-left: 20px;
line-height: 1.2em;
}

.blurbyBlocks ul li{
padding-bottom: 15px
}


.theWhy{
max-width: 900px;
display: block;
margin: auto;
font-size: 1.3em;
line-height: 1.75em;
padding: 20px;
padding-top: 0px;
text-shadow: -1px 1px 2px rgba(0,40,85,0.6);
}

.blurbyBlocks div{
border-right-width: 2px;
border-right-style: dotted;
border-right-color: #598ace;
border-bottom-width: 2px;
border-bottom-style: dotted;
border-bottom-color: #598ace; 
}

.research{
display: block;
margin: auto;
text-align: center;
padding: 20px;
line-height: 1.5em;
}



.imgMain{
float: right;
max-width: 50%;
margin-left: 15px;
margin-bottom: 15px;
}

/* CARTS SPECIFIC */

.page-id-50 .theNumbers{
margin-top: 100px;
}

.page-id-50 h2.pagyTitle:after{
width: 30%
}

.banner50{
background-image:url(https://adcorpmg.com/global_graphics/banner_carts.jpg); 
}
.cfootyB50{
background-image:url(https://adcorpmg.com/global_graphics/footyBanCarts.jpg);
}

.page-id-50 .ourNetwork a:nth-child(1){
display: none;
}


/* CORRALS SPECIFIC */

.page-id-52 .theNumbers{
margin-top: 100px;
}

.page-id-52 h2.pagyTitle:after{
width: 30%
}

.banner52{
background-image:url(https://adcorpmg.com/global_graphics/banner_corrals.jpg); 
}
.cfootyB52{
background-image:url(https://adcorpmg.com/global_graphics/footyBanCorrals.jpg);
display: none !important;
}

.page-id-52 .ourNetwork a:nth-child(1){
display: none;
}


/* BRANDBARS SPECIFIC */

.page-id-54 .theNumbers{
margin-top: 100px;
}

.page-id-54 h2.pagyTitle:after{
width: 30%
}

.banner54{
background-image:url(https://adcorpmg.com/global_graphics/banner_bars.jpg); 
}
.cfootyB54{
background-image:url(https://adcorpmg.com/global_graphics/footyBanBars.jpg);
display: none !important;
}

.page-id-52 .ourNetwork a:nth-child(1){
display: none;
}



/* WC SPECIFIC */

.page-id-56 .theNumbers{
margin-top: 100px;
}

.page-id-56 h2.pagyTitle:after{
width: 30%
}

.banner56{
background-image:url(https://adcorpmg.com/global_graphics/banner_wc.jpg); 
}
.cfootyB56{
background-image:url(https://adcorpmg.com/global_graphics/footyBanWC.jpg);
display: none !important;
}

.page-id-56 .ourNetwork a:nth-child(1){
display: none;
}


/* MIC SPECIFIC */

.page-id-58 .theNumbers{
margin-top: 100px;
}

.page-id-58 h2.pagyTitle:after{
width: 30%
}

.banner58{
background-image:url(https://adcorpmg.com/global_graphics/banner_mic.jpg); 
}
.cfootyB58{
background-image:url(https://adcorpmg.com/global_graphics/footyBanMIC.jpg);
display: none !important;
}

.page-id-58 .ourNetwork a:nth-child(1){
display: none;
}


/* BENCH SPECIFIC */

.page-id-60 .theNumbers{
margin-top: 100px;
}

.page-id-60 h2.pagyTitle:after{
width: 30%
}

.banner60{
background-image:url(https://adcorpmg.com/global_graphics/banner_bench.jpg); 
}
.cfootyB60{
background-image:url(https://adcorpmg.com/global_graphics/footyBanBench.jpg);
display: none !important;
}

.page-id-60 .ourNetwork a:nth-child(1){
display: none;
}


/* SANI SPECIFIC */

.page-id-62 .theNumbers{
margin-top: 100px;
}

.page-id-62 h2.pagyTitle:after{
width: 30%
}

.banner62{
background-image:url(https://adcorpmg.com/global_graphics/banner_sani.jpg); 
}
.cfootyB62{
display: none !important;
}

.page-id-62 .ourNetwork a:nth-child(1){
display: none;
}



/* GTV SPECIFIC */

.page-id-64 .theNumbers{
margin-top: 100px;
}

.page-id-64 h2.pagyTitle:after{
width: 30%
}

.banner64{
background-image:url(https://adcorpmg.com/global_graphics/banner_gtv.jpg); 
}
.cfootyB64{
background-image:url(https://adcorpmg.com/global_graphics/footyBanGTV.jpg);
}

.page-id-64 .ourNetwork a:nth-child(1){
display: none;
}


/* SLD SPECIFIC */

.page-id-66 .theNumbers{
margin-top: 100px;
}

.page-id-66 h2.pagyTitle:after{
width: 30%
}

.banner66{
background-image:url(https://adcorpmg.com/global_graphics/banner_sld.jpg); 
}
.cfootyB66{
display: none !important;
}

.page-id-66 .ourNetwork a:nth-child(1){
display: none;
}

.videoSLD{
opacity: 100 !important;
}

@media screen and (min-width: 700px) {

.videoSLD{
height: 80% !important;
height: 80vh !important;
}

}


/* LOCATIONS SPECIFIC */

.page-id-72 h2.pagyTitle:after{
width: 30%
}

.pageLocations iframe{
max-width: 80%;
display: block;
margin: auto;
}

.page-id-72 .banner72{
height: 220px;
border-bottom-width: 0px !important;
}

.cfootyB72{
display: none;
}

.pageLocations .entry-content{
display: none;
}

.page-id-72 .ourNetwork{
padding-top: 50px;
}

.page-id-72 .centerButtons{
display: none;
}





/* TESTIMONIALS SPECIFIC */

.pageTestimonials{
padding-top: 50px;
background-image: url(https://adcorpmg.com/global_graphics/bgpartners.jpg);
background-position: bottom;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-webkit-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-moz-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
padding-bottom: 50px;
}

.page-id-74 h2.pagyTitle:after{
width: 30%
}

.banner74{
background-image:url(https://adcorpmg.com/global_graphics/banner_test.jpg); 
}
.cfootyB74{
display: none;
}

.rev18 {
width: 60%;
display: block;
margin: auto;
margin-bottom: 55px;
border-width: 2px;
border-style: solid;
border-color: #a5b8db;
border-top-width: 0px;
border-left-width: 0px;
padding-left: 25px;
padding-right: 25px;
padding-top: 10px;
padding-bottom: 26px;
font-size: 1.3em;
line-height: 1.5em;
border-radius: 20px;
}

.rev18:before{
content: "''";
font-size: 4em;
color: #5d96ff;
text-shadow: 0 0 10px #00ffc0;
}

.rev18 span {
display: block;
margin-top: 25px;
color: #a5b8db;
text-align: right;
}

.rev18 .fa-pencil{
color: #5d96ff;
text-shadow: 0 0 10px #00ffc0;
margin-right: 10px;
}


/* MEDIA KIT SPECIC */

.page-id-70 .pageNoHead{
padding-top: 100px;
/*background-image: url(https://adcorpmg.com/2026/global_graphics/bgpartners.jpg);
background-position: bottom;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-webkit-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
-moz-box-shadow: 50px 50px 50px 50px rgba(0,21,50, 1) inset;
*/
padding-bottom: 50px;
}

.page-id-70 .banner70{
height: 220px;
border-bottom-width: 0px !important;
}

.page-id-70 .ourNetwork{
border-top-width: 3px;
border-top-style: solid;
border-top-color: #253a57;
}

.page-id-70 .pageNoHead{
padding-top: 0px;
}


.page-id-70 h2.pagyTitle:after{
width: 30%
}

.cfootyB70{
display: none;
}

.kitbtn{
display: block;
margin: auto;
max-width: 90%;
}

/* SUPERMARKET ADVERTISING WORKS SPECIFIC */

.banner68{
background-image:url(https://adcorpmg.com/global_graphics/banner_works.jpg); 
}

.page-id-68 h3{
color: #0c9fd3;
font-size: 1.35em;
padding-bottom: 20px;
font-weight: bold;
}

.page-id-68 .entry-content{
padding-bottom: 99px;
}


.cfootyB68{
display: none;
}

.page-id-68 .ourNetwork{
border-top-width: 3px;
border-top-style: solid;
border-top-color: #253a57;
}


/* BLOG CSS FOR .SINGLE PHP */

.single .bannerHold{
border-bottom-color: #3e81b8;
}



.single .blogHold{
max-width: 1500px;
display: block;
margin: auto;
padding: 50px;
padding-top: 75px;
padding-bottom: 100px;
}

.blogLeft{
width: 70%;
float: left;
padding-right: 20px;
border-right-width: 2px;
border-right-style: solid;
border-right-color: #3e81b8;
}

.blogLeft p{
font-size: 1.1em;
line-height: 1.65em;
}

.blogRight{
float: right;
width: 30%;
}



.single h1 a, .single h1 a:visited{
text-decoration: none;
color: #18a5d6;
background: linear-gradient(to right, #FFFFFF 43%, #FF8A39 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.single h1{
font-size: 3em;
text-transform: uppercase;
font-weight: 800;
}

.single .entry-meta{
display: none;
}

.single article p{
padding-top: 30px;
}

.single .blogLeft p a, .single .blogLeft p a:visited{
color: #dd762f;
transition: all .5s ease;
}

.single .blogLeft p a:hover{
color: #1ba8d9;
}

.single .entry-footer{
display: none;
}

.blogRight h3{
text-align: center;
font-size: 1.75em;
padding-bottom: 33px;
}

.blogRight a{
display: block;
padding-bottom: 10px;
line-height: 1.5em;
color: #fff;
padding-left: 10px;
font-weight: bold;
text-decoration: none;
transition: all .5s ease;
}

.blogRight a:hover{
color: #dd762f;
}

.blogRight a:before{
content: "> ";
color: #dd762f;
font-weight: bold;
}

.blogRight a:after{
content: "";
display: block;
background-color: #1ba8d9;
height: 1px;
width: 100%;
margin-top: 8px;
}

.blogLeft strong{
font-weight: bold;
}


.blogImgRight{
float: right;
margin-left: 33px;
margin-bottom: 33px;
max-width: 100%;
}

.blogImgLeft{
float: left;
margin-right: 33px;
margin-bottom: 33px;
max-width: 100%;
}

.blogBigImg{
max-width: 100%;
}

.single .contentFootyBanners{
display: none !important;
}

.single .nav-next, .single .nav-previous{
display: none;
}

.blogLeft h3{
display: block;
padding-top: 50px;
font-size: 1.8em;
color: #1ba8d9;
font-weight: bold;
}

.single .ourNetwork{
border-top-width: 3px;
border-top-style: solid;
border-top-color: #253a57;
}



/* BLOG BANNERS */

.banner145{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_1.jpg); 
}

.banner149{
background-image:url(https://adcorpmg.com/global_graphics/banner_works.jpg); 
}

.banner151{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_3.jpg); 
}

.banner153{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_4.jpg); 
}

.banner155{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_5.jpg); 
}

.banner157{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_6.jpg); 
}

.banner159{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_7.jpg); 
}

.banner161{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_8.jpg); 
}

.banner163{
background-image:url(https://adcorpmg.com/global_graphics/banner_blog_9.jpg); 
}

.banner165{
background-image:url(https://adcorpmg.com/global_graphics/banner_company_20.jpg); 
}



/* CAREERS PAGE SPECIFIC */

.pageCareers h3{
color: #0c9fd3;
font-size: 1.35em;
padding-bottom: 20px;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #0c9fd3;
margin-bottom: 25px;
padding-top: 25px;
}

.pageCareers p a{
color: #dd762f !important;
}


.pageCareers p strong{
font-weight: bold;
color: #dd762f;
}

.banner76{
background-image:url(https://adcorpmg.com/global_graphics/banner_careers.jpg); 
}


.cfootyB76{
background-image:url(https://adcorpmg.com/global_graphics/footyBanCompany2.jpg);  
}


/* CASE STUDIES PAGE SPECIFIC */


.page-id-103 h2.pagyTitle:after{
width: 30%
}

.banner103{
height: 175px;
border-bottom: 0px;
}

.pageCase  .introCopy{
max-width: 1000px;
display: block;
margin: auto;
padding-left: 20px;
padding-right: 20px;
font-size: 1.3em;
line-height: 1.5em;
text-align: center;
}


.caseButtons{
padding-top: 50px;
padding-bottom: 120px;
max-width: 1100px;
display: block;
margin: auto;
}

.caseButtons img{
display: block;
margin: auto;
margin-top: 5px;
transition: all .25s ease;
max-width: 50%;
float: left;
}

.caseButtons img{
opacity: .79;
transition: .5s;
}

.caseButtons img:hover{
opacity: 1;
}

.caseButtons img{
border-color: #001532;
border-width: 8px;
border-style: solid;
transition: all .5s ease;
}

.caseButtons img:hover{
border-style: solid;
border-top-color: #d77733;
border-right-color: #d77733;
border-left-color: #0283b0;
border-bottom-color: #0283b0;
}


.cfootyB103{
display: none;
}

.page-id-103 .ourNetwork{
border-top-width: 3px;
border-top-style: solid;
border-top-color: #253a57;
}



/* CONTACT PAGE SPECIFIC */

.page-id-78 h2.pagyTitle:after{
width: 30%
}

.banner78{
background-image:url(https://adcorpmg.com/global_graphics/banner_contact.jpg); 
}

.banner296{
background-image:url(https://adcorpmg.com/global_graphics/banner_contact.jpg);
}

.cfootyB296{
background-image:url(https://adcorpmg.com/global_graphics/footyBanPrograms.jpg);
}



.page-id-78 .ourNetwork{
border-top-width: 3px;
border-top-style: solid;
border-top-color: #253a57;
}

.page-id-78 .ourNetwork a:nth-child(1){
display: none;
}


.cfootyB78{
display: none;
}



.contactHold{
max-width: 1000px;
display: block;
margin: auto;
padding-bottom: 50px;
}

.contactLeft{

width: 60%;
float: left;
}

.contactRight{
float: right;
width: 38%;
padding-left: 50px;
border-left-color: #0283b0;
border-left-width: 2px;
border-left-style: solid;
font-size: 1.4em;
}

.contactRight h3{
font-size: 1.6em;
padding-bottom: 20px;
}

.contactRight a{
color: #fff !important;
}

.contactRight i{
color: #0283b0
}

.contactRight address{
line-height: 1.3em;
padding-bottom: 8px;
}

.contactRight .emailus{
text-decoration: none;
}

a.phone1, a.phone2{
color: #d67634 !important;
font-size: 1.5em;
font-weight: bold;
}


.contactRight i{
padding-right: 10px;
}

.contactRight h3 i{
color: #ddd !important;
}

.contactRight h3:after{
content: '';
display: block;
width: 90%;
background: #051A38;
background: linear-gradient(265deg,rgba(5, 26, 56, 1) 0%, rgba(5, 26, 56, 1) 23%, rgba(2, 131, 176, 1) 100%);
height: 3px;
margin-top: 10px;
}

.contactRight .orline{
display: inline-block;
padding-top: 10px;
padding-bottom: 10px;
color: #ddd;
font-size: .75em;
padding-left: 75px;
}


.contactRight .phone2{
color: #18acdf !important;
}

.saveContact img{
max-width: 60%;
}

.saveContact span{
background-color: #fff;
width: 100%;
display: block;
width: 60%;
border-radius: 0px 0px 20px 20px;
padding-top: 15px;
padding-bottom: 15px;
text-align: center;
color: black;
font-weight: bold;
}



.contactLeft p {
margin-bottom: 10px;
font-size: 1.2em;
}

.contactLeft p input, .contactLeft p textarea{
margin-top: 8px;
font-size: 1.1em;
padding: 10px 15px 10px 15px;
border-radius: 8px;
background-color: #2e4e7a;
border-color: #fff;
border-style: solid;
border-width: 1px;
color: white;
box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.15) inset;
-webkit-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.15) inset;
-moz-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.15) inset;
}

.contactLeft p label{
font-weight: bold;
font-size: 1.1em;
}

.contactLeft .labType{
display: block;
padding-top: 20px;
}

.contactLeft .wpcf7-list-item{
display: block;
}

.wpcf7-text{
width: 90%;
}

.contactLeft .wpcf7 input.wpcf7-submit{
background-color: #d16b25;
border-top-color: #fba66c;
border-left-color: #fba66c;
border-bottom-color: #68310b;
border-right-color: #68310b;
border-top-width: 2px;
border-right-width: 4px;
border-bottom-width: 5px;
font-size: 1.3em;
transition: all 1s ease;
}

.contactLeft .wpcf7 input.wpcf7-submit:hover{
cursor: pointer;
background-color: #f47f2f;
}

.pageContact h2{
margin-bottom: 33px;
}

.contactLeft .cmnts{
font-size: .9em;
width: 70%;
display: block;
line-height: 1.4em;
padding-bottom: 30px;
}


.contactLeft{
padding-left: 25px;
}

.contactRight{
padding-right: 25px;
}



/* PRODUCT SCROLLERS SPECIFIC */

.prodSlider .wpcp-carousel-section img{
border-radius: 17px;
}

.prodSlider{
padding-top: 50px;
padding-bottom: 50px;
}

.prodSlider div{
border-width: 0px !important;
}

.prodSlider img:hover{
cursor: default !important;
}

/* HIDE OLD FOOTERS */

.cfootyB50{
display: none;
}


body.error404 div.bannerHold{
background-image:url(https://adcorpmg.com/global_graphics/banner_404.jpg);
}



/*RWD*/

/* HEIGHT */

@media screen and (max-height: 875px) {

.videoBlurb{
bottom: 28%;
}
  
}

@media screen and (max-height: 700px) {

.videoBlurb{
bottom: 22%;
}
  
}


@media screen and (max-height: 500px) {


  
}


@media screen and (max-height: 600px) {

.videoBlurb{
bottom: 15%;
}

.mainLogo, .getStarted img, .menu img{
top: 25px;
}

  
}

/* WIDTH */



@media screen and (max-width: 1500px) {

.contentFootyBanners{
height: 550px;
background-size: auto 100%;
}

}



@media screen and (max-width: 1300px) {

.videoBlurb{
font-size: .9em;
} 

}

@media screen and (max-width: 1250px) {


.overlay .overlay-col{
font-size: .9em;
}

.overlay a{
padding-top: 10px;
padding-bottom: 10px;
margin: 0px;
}

h2.homeWhy{
font-size: 3.5em;
}

}


@media screen and (max-width: 1100px) {

.videoBlurb{
font-size: .75em;
} 

.videoBlurb img{
max-width: 50%;
}

}


@media screen and (max-width: 1050px) {

h2.title_Drive{
font-size: 2.5em;
max-width: 800px;
}

h2.partners{
font-size: 3em;
}

.contentBlockHome{
width: 90%;
}

.contentFootyBanners{
height: 450px;
}

}


@media screen and (max-width: 1024px) {

.lineOrangeInner, .lineBlueInner{
max-width: 90%;
font-size: .9em;
}

.ourNetwork{
background-attachment: scroll;
background-width: 100%;
background-height: 100%;
background-size: cover;
background-position: top center;
}

.bannerHold{
height: 625px;
background-size: cover;
}

/* adjust products page banner height */
.banner46{
height: 100px;
}

/* adjust case studies page banner height */
.banner103{
height: 190px;
}

.pagePrograms .panel-content{
opacity: 1;
font-size: 1.9em;
padding-left: 15px;
}

}




@media screen and (max-width: 950px) {

h2.homeWhy{
font-size: 3em;
max-width: 90%;
display: block;
margin: auto;
}

.contentBlockHome{
font-size: 1.3em;
}

.ourNetwork{
padding-top: 75px;
padding-bottom: 75px;
}


}


@media screen and (max-width: 900px) {

.videoBlurb{
font-size: .65em;
} 

.lineOrangeInner, .lineBlueInner{
font-size: .8em;
}

}


@media screen and (max-width: 875px) {

.contentFootyBanners{
height: 350px;
}

.blogImgRight{
max-width: 50%;
}

.blogImgLeft{
max-width: 50%;
}

}


@media screen and (max-width: 860px) {


.contactLeft{
width: 60%;
}

.contactLeft textarea{
width: 90%;
}

.contactRight{
width: 40%;
}

.contactRight h3{
font-size: 1.3em;
}

.contactRight .phone1, .contactRight .phone2{
font-size: 1.3em;
}

}



@media screen and (max-width: 850px) {


.lineOrangeInner p, .lineBlueInner p{
max-width: 70%;
}

.lineOrangeInner img, .lineBlueInner img{
max-width: 90%;
margin-top: 20%;
}

.bannerHold{
height: 500px;
background-size: auto 100%;
background-color: rgba(0, 21, 50, .17);
background-blend-mode: darken;
}

/* adjust products page banner height */
.banner46{
height: 90px;
}

/* adjust case studies page banner height */
.banner103{
height: 170px;
}


}


@media screen and (max-height: 800px) {

.footyCol1, .footyCol2, .footyCol3{
width: 47%;
}

.mainLogo{
max-width: 175px;
}

.shrink{
max-width: 150px;
height: auto;
}

h2.title_Drive{
padding-top: 20px;
padding-bottom: 20px;
font-size: 2.2em;
max-width: 650px;
}

.counts{
overflow: hidden;
}

.tN1, .tN2, .tN3{
font-size: .8em;
}

}



@media screen and (max-width: 775px) {

.contactRight a.emailus, .contactRight .faxy{
font-size: .9em;
}

}




@media screen and (max-width: 750px) {



.overlay .overlay-col{
width: 50%;
margin: 0px;
padding: 0px;
max-width: 100%;
}

.overlay .overlay-col a{
width: 90%;
font-size: 1.2em;
padding-top: 15px;
padding-bottom: 15px;
}


.vBlurb1{
max-width: 50%;
margin: auto;
font-size: 3.5em;
line-height: 1.3em;
} 

.vBlurb2{
max-width: 50%;
margin: auto;
font-size: 1.5em;
} 

.videoBlurb img{
max-width: 250px;
}

h2.partners{
font-size: 2.5em;
}

.contentFootyBanners{
height: 300px;
}


/* PROGAMS PAGE */

/* MAKE THE BUTTONS STACK */

.expand-container{
display: block !important;
height: auto !important;
}

.panel{
display: block !important;
width: 100% !important;
height: 350px !important;
}

.panel-content{
opacity: 1;
}

.panel{
border-width: 0px !important;
margin-bottom: 15px !important;
}

.progsHold{
margin: 15px;
}

.pagePrograms{
padding-top: 50px;

}

.pagePrograms h2.pagyTitle{
font-size: 2.75em;
}

.productPage .blurby{
font-size: 1.55em;
padding-left: 20px;
padding-right: 20px;
}

/* CARTS / PRODUCTS PAGES PAGE */

.blurbyBlocks{
flex-direction: column !important;
font-size: 1.3em;
}

.theWhy{
font-size: 1.2em;
line-height: 1.5em;
}


/* CASE PAGE */


.caseButtons img{
float: none;
max-width: 90%;
}


}



@media screen and (max-width: 725px) {

.contactLeft{
width: 50%;
}

.contactRight{
width: 50%;
}

}




@media screen and (max-width: 699px) {

#myVideo {
height: 400px;
}

.videoBlurb{
position: absolute;
top: 150px !important;
margin-top: 0px;
padding-top: 10px;
width: 100%;
padding-bottom: 0px;
height: 250px;
}

#myBtn{
display: none;
}

.vidFade{
display: none;
}


.productPage{
background-attachment: scroll;
background-size: auto 50% !important;
background-position: bottom;
}

.page-id-70 .pageNoHead{
background-attachment: scroll;
background-size: cover;
background-position: top;
}

h2.title_Drive{
font-size: 1.75em;
max-width: 550px;
padding-top: 50px;
}


.photobannerHold{
height: 150px;
margin-top: 20px;
}

.photobanner{
height: 150px;
}

.photobanner img{
height: 100%;
margin-right: 5px;
margin-left: 5px;
}

div.contentBgHome{
padding-top: 0px;
}


.stores{
text-align: center;
padding-left: 20px;
padding-right: 20px;
}

.stores img{
width: 20%;
margin: 1%;
padding: 0px;
}


h2.pagyTitle{
font-size: 2.75em;
padding-top: 20px;
}


.imgMain{
float: none;
display: block;
margin-left: auto;
margin-right: auto;
max-width: 80%;
margin-bottom: 50px;
}

.rev18 {
width: 90%;
}

.single .blogHold{
padding-left: 25px;
padding-right: 25px;
}


}

@media screen and (max-width: 675px) {

.mainLogo{
max-width: 150px;
}
.getStarted img{
max-width: 150px;
right: 65px;
}

.menu img{
max-width: 60px;
}

}


@media screen and (max-width: 650px) {




.sticky{
width: 100%;
margin: auto;
display: block;
margin: 0px;
} 

.topper{
width: 100%;
margin: 0px;
}

.mainLogo{
left: 15px;
top: 20px;
}

.menu img{
right: 15px;
top: 20px;
}

.getStarted img{
top: 20px;
right: 75px;
}

.videoBlurb{
top: 30%;
}

.centerButtons{
max-width: 80%;
}

h2.partners{
font-size: 2em;
}

.contentBgHome{
padding-top: 0px;
}


.bannerHold{
height: 350px;
border-width: 10px;
}

/* adjust products page banner height */
.banner46{
height: 80px;
}

/* adjust media page banner height */
.banner70{
height: 150px;
}

/* adjust locations page banner height */
.banner72{
height: 150px !important;
}

.page-id-72 .pageLocations iframe{
height: 300px;
}

/* adjust case studies page banner height */
.banner103{
height: 180px;
}


.linesLeft, .linesRight, .linesLeftBlue, .linesRightBlue{
float: none;
width: 100%;
text-align: center;
}

.lineOrangeInner p, .lineBlueInner p{
width: 100%;
max-width: 100%;
text-align: center;
}

.lineOrangeInner h4, .lineBlueInner h4{
width: 100%;
max-width: 100%;
text-align: center;
}

.lineOrangeInner img, .lineBlueInner img{
max-width: 70%;
margin-top: 50px;
}

/* REVERSE THE ORDER OF THE IMAGE ON BLUE LINE*/
.lineBlueInner{
display: flex;
flex-direction: column;
}

.linesLeftBlue{
order: 2;
}

.linesRightBlue{
order: 1;
}


.footyCol1, .footyCol2, .footyCol3{
width: 100%;
float: none;
  
}


.footyCol1, .footyCol2, .footyCol3{
margin: 0px;
}

.fTitle{
text-align: center !important;
margin-top: 20px;
}


.socials img{
max-width: 20%;
padding: .5%;
}


.single .blogLeft{
float: none;
display: block;
width: 100%;
border-width: 0px;
padding-right: 0px;
}

.single .blogRight{
margin-top: 50px;
float: none;
display: block;
width: 100%;
}


.contactLeft, .contactRight{
width: 100%;
float: none;
}


.contactRight{
margin-top: 100px;
border-left-width: 0px;
}


/*500*/
.saveContact img{
width: 90%;
}


}


@media screen and (max-width: 600px) {

h2.title_Drive{
font-size: 1.5em;
max-width: 90%;
line-height: 1.3em;
}



h2.pagyTitle{
font-size: 2.35em;
line-height: 1em;
padding-left: 0px;
padding-right: 0px;
}

.entry-content p{
font-size: .87em;
}


.tN1, .tN2, .tN3{
font-size: .7em;
}


}



@media screen and (max-width: 550px) {


  .vBlurb1{
  max-width: 90%;
  }

  .vBlurb2{
  max-width: 100%;
  }



.footy a{
text-align: center;
}

.footyCol3{
margin-top: 50px;
}

.contentFootyBanners{
height: 250px;
}

.lineOrange, .lineBlue{
font-size: .75em;
}

.lineOrange, .lineBlue{
font-size: .75em;
}


.blurby{
padding-bottom: 50px !important;
padding-left: 33px !important;
padding-right: 33px !important;
}

h2.pagyTitle{
padding-left: 25px;
padding-right: 25px;
line-height: 1.35em;
padding-top: 10px;
}




}


@media screen and (max-width: 500px) {

h2.partners{
max-width: 90%;
font-size: 1.75em;
}

h2.homeWhy{
font-size: 2.5em;
}

.contentBlockHome{
font-size: 1.2em;
padding-left: 20px;
padding-right: 20px;
}

.contentBgHome{
padding-bottom: 20px;
}


/*MOBILE BANNERS*/

.bannerHold{
background-position: bottom;
height: 450px;
background-size: contain;
}

/* adjust programs page banner height */

.banner46{
height: 100px !important;
}


/* adjust case studies page banner height */
.banner103{
height: 160px;
}

.banner17{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_company.jpg);
}

.banner50{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_carts.jpg); 
}

.banner52{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_corrals.jpg); 
}

.banner54{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_bars.jpg); 
}

.banner56{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_wc.jpg); 
}

.banner58{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_mic.jpg); 
}

.banner60{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_bench.jpg); 
}

.banner62{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_sani.jpg); 
}

.banner64{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_gtv.jpg); 
}

.banner66{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_sld.jpg); 
}

.banner74{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_test.jpg); 
}

.banner76{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_careers.jpg); 
}

.banner78, .banner296{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_contact.jpg); 
}

.banner106{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_company_20.jpg);
}

.banner68{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_works.jpg);
}

.banner145{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_1.jpg); 
}

.banner149{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_works.jpg);
}

.banner151{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_3.jpg); 
}

.banner153{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_4.jpg); 
}

.banner155{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_5.jpg); 
}

.banner157{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_6.jpg); 
}

.banner159{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_7.jpg); 
}

.banner161{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_8.jpg); 
}

.banner163{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_blog_9.jpg); 
}

.banner165{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_company_20.jpg);
}

body.error404 div.bannerHold{
background-image:url(https://adcorpmg.com/global_graphics/banner_mobile_404.jpg);
}



.stores img{
width: 25%;
margin: 1%;
padding: 0px;
}

.theNumbers .tN1, .theNumbers .tN2, .theNumbers .tN3{
display: block;
width: 100%;
float: none;
max-width: 100%;
margin-bottom: 50px;
font-size: 1em;
}

.pager .entry-content{
padding: 25px;
margin: 0px;
}



/* WORKS PAGE TITLE FIX AND ALL INSIDE PAGE COPY */

.page-id-68 h2.whiteorange{
font-size: 1.5em;
padding-left: 0px;
padding-right: 0px;
}


/* ALL COPY TIGHTEN LEFT RIGHT */
.entry-content{
padding-left: 20px !important;
padding-right: 20px !important;
}


/* WHO WE ARE TITLE FIX */
.page-id-17 h2.whiteorange{
padding-left: 0px;
padding-right: 0px;
line-height: 1em;
}


.pagePrograms .blurby{
font-size: 1.3em;
}



.pageCase  .introCopy{
font-size: 1.1em;
}


.page-id-78 .pagyTitle{
margin-bottom: 0px;
}


}



@media screen and (max-width: 475px) {
.contentFootyBanners{
height: 220px;
}

.socials img{
max-width: 18%;
}

.copyR{
padding: 20px;
}

.vBlurb3{
width: 100%;
}

.prodSlider{
margin: 10px;
}

}



@media screen and (max-width: 400px) {

.getStarted{
display: none;
}

.bannerHold{
height: 400px;
}

/* adjust case studies page banner height */
.banner103{
height: 150px;
}

.single .blogHold{
padding-bottom: 25px;
padding-left: 0px;
padding-right: 0px;
}

.blogHold h1{
padding-left: 20px;
}

.blogRight{
padding-bottom: 0px;
}

}


@media screen and (max-width: 375px) {

.single h1 a, .single h1 a:visited{
font-size: .75em;
}

.single h1{
line-height: .7em;
}

}

@media screen and (max-width: 350px) {

.bannerHold{
height: 360px;
}

/* adjust case studies page banner height */
.banner103{
height: 160px;
}

}


@media screen and (max-width: 320px) {

.bannerHold{
height: 330px;
}

/* adjust case studies page banner height */
.banner103{
height: 150px;
}

}

